Rebuild Master

Use the Rebuild Master utility to repair a corrupted master database or change the collation settings for an instance of Microsoft® SQL Server™. Before running the Rebuild Master utility, make sure you have the scripts to rebuild the database objects and a backup to reload the data. Rebuilding the master database removes all database objects and data. After rebuilding the master database, re-create the database objects and reload the data.

Server

Select the instance of SQL Server to rebuild the master database for.

Source Directory

Select the path to the Data directory from which the master database was originally installed. Click Browse... to select a directory. Depending on how you installed SQL Server, either load the SQL Server compact disc and select the Data directory from the root of the compact disc, or select the Data directory from the shared network installation drive.

Collation Settings

Click Settings to change the collation settings for the instance of SQL Server.

SQL Data Directory

Displays the local directory where the master database is stored.

Click Rebuild to rebuild the master database with the collation settings specified.